html, body, ul, ol, li, h1, h2, h3, h4, h5, h6, img, table, p {
	margin: 0; 
	padding: 0; 
	border: 0;
}
body {
	font-family: "PT Sans",sans-serif;
	color: #404040;
	background-color: #FFF;
	font-size: 1rem;
}
q:lang(en) {
	quotes: "“" "”" "‘" "’";
}
q:lang(cs) {
	quotes: "„" "“" "‚" "‘";
}
.obsahBox {
	max-width: 74rem;
	margin: 0 auto;
}
.obsahBox::after {
	content: " ";
	display: table;
	clear: both;
}
.obsahOkraj {
	margin-left: 1rem;
	margin-right: 1rem;
}
/********************************/
header a {
	text-decoration: none; color: #002776;
}
.hlavickaRadekMU {
	min-height: 2rem;
	font-size: 0.77rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
}
.hlavickaRadekMU a:hover {
	color: #A52A2A;
}
.hlavickaOdkazMU {
	float: left;
	padding-left: 4.5rem;
}
.hlavickaOdkazyVpravo {
	float: right;
}
.hlavickaOdkazyVpravo a {
	padding: 0 0 0 0.7rem;
}
/********************************/
.hlavickaSKM {
	min-height: 8rem;
}
.hlavickaSKMlogo {
	position: relative;
	float: left;
	width: 80%;
}
.hlavickaSKMlogoImg {
	background: #002776 url("/img/hlavicka-logo-mu-bila.svg") no-repeat center 73px;
	background-size: 34px 42px;
	height: 8rem;
	position: absolute;
	left: 0;
	top: -2rem;
	width: 3.25rem;
}
.hlavickaSKMlogoNapis {
	position: absolute;
	left: 4.5rem;
	top: 2.4rem;
	width: 15rem;
	font-size: 1.1rem;
	letter-spacing: 0.1rem;
	/*font-weight: 700;*/
	text-transform: uppercase;
}
.hlavickaSKMprava {
	float: right;
	width: 20%;
	text-align: right;
}
.hlavickaSKMsocial {
	font-size: 1.25rem;
	margin-top: 1.5rem;
}
.hlavickaSKMsocial a {
	color: rgba(0,39,118,0.3);
	padding: 0 0 0 0.7rem;
	transition: color 0.2s;
}
.hlavickaSKMsocial a:hover {
	color: rgba(0,39,118,1);
}
.hlavickaSKMprava form {
	margin: 1rem 0 0 0;
}
.hlavickaSKMprava form input {
	background: transparent;
	border: 1px solid transparent;
	border-bottom: 1px solid rgba(0,39,118,0.3);
	color: rgba(0,39,118,0.5);
	font-size: 0.8rem;
	height: 1.5rem;
	transition: color 0.5s;
	width: calc(80% - 2rem);
}
.hlavickaSKMprava form input:hover, .hlavickaSKMprava form input:focus {
	color: #002776;
	border-bottom: 1px solid #002776;
}
.hlavickaSKMprava form button {
	background: transparent;
	border: 1px solid rgba(0,39,118,0.3);
	border-radius: 5px;
	color: rgba(0,39,118,0.3);
	font-size: 1rem;
	height: 2rem;
	width: 2rem;
	transition: color 0.2s, border 0.2s;
}
.hlavickaSKMprava form button:hover {
	color: #002776;
	border: 1px solid #002776;
}
/********************************/
.uzkeRadek, .uzkeMenu, .uzkeMenuSloupec {
	display: none;
}
/********************************/
.vodorovne1 {
	letter-spacing: 0.05rem;
	text-align: center;
	border-bottom: 1px solid rgba(0,39,118,0.2);
	border-top: 1px solid rgba(0,39,118,0.2);
}
.vodorovne1table {
	display: table;
	width: 100%;
}
.vodorovne1 a {
	display: table-cell;
	vertical-align: middle;
	padding: 0.8rem 0.4rem;
	font-size: 0.9rem;
	color: #002776;
	font-weight: 700; 
	text-decoration: none;
	text-transform: uppercase;
	transition: background-color 0.2s;
}
.vodorovne1 a:hover {
	color: #FFF;
	background-color: #002776;
}
.vodorovne1 a.aktivni {
	color: #FFF;
	background-color: #002776;
}
/********************************/
.vodorovne2 {
	letter-spacing: 0.05rem;
	background-color: #002776;
	text-align: center;
}
.vodorovne2box {
	background-color: #002776;
}
.vodorovne2table {
	display: table;
}
.vodorovne2 a {
	display: table-cell;
	vertical-align: middle;
	padding: 0.8rem 0.8rem;
	font-size: 0.9rem;
	color: #FFF; 
	text-decoration: none;
	text-transform: uppercase;
	transition: background-color 0.2s;
}
.vodorovne2 a:hover {
	color: #A52A2A;
	background-color: #FAFAFA;
}
.vodorovne2 a.aktivni {
	font-weight: 700; 
}
/********************************/
.hlavni {
	margin-top: 2.6rem;
}
.svisleSloupec {
	width: 16rem;
	float: left;
}
.svisle {
	padding: 2.6rem;
	background-color: #FFF;
	border: 1px solid rgba(0,39,118,0.2);
	border-radius: 3px;
}
.svisle a {
	text-decoration: none;
	color: #4169E1;
	display: block;
	padding: 0.2rem 0;
}
.svisle a:hover {
	color: #A52A2A;
	text-decoration: underline;
}
.svisle ul {
	list-style: none;
}
.svisle > ul > li {
	font-weight: 700;
	font-size: 1.2rem;
}
.svisle > ul > li:not(:first-child) {
	padding-top: 1.3rem;
}
.svisle > ul > li > ul > li {
	font-weight: 400;
	font-size: 1rem;
}
.svisle > ul > li > ul > li:first-child {
	padding-top: 0.7rem;
}
.svisle li.aktivni a {
	color: #A52A2A;
}
.svisle li.aktivni a:before {
	content: "\00bb\00a0";
}
aside.svisle {
	margin-top: 1.3rem;
}
/********************************/
main {
	width: calc(100% - 16rem - 2.6rem);
	float: right;
}
main.root {
	width: 100%;
	float: none;
}
main ul, ol {
	padding-left: 1.3rem;
}
main ul ul {
}
main h1 {
	margin: 1.3rem 0;
	letter-spacing: 0.1rem;
}
main h1:first-child {
	margin-top: 0;
}
main h2 {
	margin: 2rem 0 1rem 0;
	letter-spacing: 0.08rem;
}
main h3 {
	margin: 1rem 0 0.8rem 0;
	letter-spacing: 0.05rem;
}
main h4 {
	margin: 1rem 0 0.5rem 0;
}
main img {
	max-width: 100%;
	height: auto;
}
main table {
	border-collapse: collapse;
}
main table.kontakt td:first-child {
	padding-right: 1.3rem;
	text-align: right;
}
main table.kontakt td[colspan]:first-child {
	text-align: left;
}
main table.kontakt th {
	text-align: left;
}
main table.pruhovana {
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
	border: 1px solid #DDD;
	border-radius: 5px;
}
main table.pruhovana th {
	text-align: left;
	color: #AAA;
	font-size: 0.9rem;
	font-weight: 700;
}
main table.pruhovana tr {
	border: 1px solid #DDD;
}
main table.pruhovana th, main table.pruhovana td {
	padding: 0.5rem 0.5rem;
}
main a {
	color: #4169E1;
	text-decoration: none;
}
main a:hover {
	color: #A52A2A;
	text-decoration: underline;
}
main p {
	margin: 1rem 0;
}
main a[href^="http://"] {
	padding-right: 15px; background: url(/img/odkaz-ven.png) no-repeat scroll right center;
}
main a[href^="https://"] {
	padding-right: 15px; background: url(/img/odkaz-aut.png) no-repeat scroll right center;
}
main a[href^="mailto:"] {
	padding-right: 20px; background: url(/img/odkaz-email.png) no-repeat scroll right center;
}
main a[href$=".pdf"] {
	padding-right: 22px; background: url(/img/odkaz-pdf.png) no-repeat scroll right center;
}
main a[href^='/rss.php'] {
	padding-right: 18px; background: url(/img/odkaz-rss.png) no-repeat scroll right center;
}
main a.bezIkony {
	padding-right: 0; background: none;
}
main .nahledy {
	line-height: 0;
	font-size: 0;
	margin: 2rem 0 1rem 0;
}
main .nahledy a {
	display: inline-block;
	margin: 2px 4px 2px 0;
	max-width: 100%;
	height: auto;
}
main .nahledy img {
	max-height: 100px;
	transition: box-shadow 0.2s, opacity 0.2s;
}
main .nahledy img:hover {
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
	opacity: 0.9;
}
/**********************************************/
main .fotogalerie {
	line-height: 0;
	font-size: 0;
	margin: 1rem 0;
	max-height: 104px;
	overflow: hidden;
	transition: max-height 5s;
}
main .fotogalerie .fotoSkryte {
	display: none;
}
main .fotogalerieRozbalena {
	max-height: 4000px;
}
main .fotogalerie a {
	display: inline-block;
	margin: 2px 4px 2px 0;
	max-width: 100%;
	height: auto;
}
main .fotogalerie img {
	max-height: 100px;
	transition: box-shadow 0.2s, opacity 0.2s;
}
main .fotogalerie img:hover {
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
	opacity: 0.9;
}
/**********************************************/
main .aktualityTri {
	position: relative;
	height: 11.4rem;
	color: #777;
	clear: both;
}
main .aktualityTri b, main .aktualityTri strong {
	color: #999;
	font-weight: 700;
}
main .aktualityTriAktualita {
	box-sizing: border-box;
	width: 32%;
	font-size: 0.8rem;
	background-color: #FFF;
	padding: 1.3rem;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
	max-height: 11.0rem;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	cursor: pointer;
	transition: box-shadow 0.2s, transform 0.5s, max-height 1.5s;
}
main .aktualityTriAktualita:nth-child(1) {
	left: 0;
	z-index: 5;
	transform-origin: bottom left;
}
main .aktualityTriAktualita:nth-child(2) {
	left: 34%;
	z-index: 4;
	transform-origin: bottom center;
}
main .aktualityTriAktualita:nth-child(3) {
	left: 68%;
	z-index: 3;
	transform-origin: bottom right;
}
main .aktualityTriDatum {
	color: #999;
	font-size: 0.7rem;
	font-weight: 700;
}
main .aktualityTriAktualita h3 {
	margin: 0;
}
main .aktualityTriText {
	margin: 0.3rem 0;
	padding: 0.3rem 0;
	text-align: justify;
	border: 1px solid #DDD;
	border-width: 1px 0;
}
main .aktualityTriText p {
	margin: 0;
}
main .aktualityTriPodpis {
	font-size: 0.7rem;
	color: #999;
}
main .aktualityTriTecky {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 0;
	left: 0;
	line-height: 0;
	height: 8px;
	background-color: #F1F1F1;
}
main .aktualityTriRozbaleno {
	box-shadow: 0px 7px 9px 5px rgba(0,0,0,0.3);
	max-height: 2000px !important;
	z-index: 6 !important;
	transform: scale(1.2);
	color: #404040;
	cursor: auto;
}
main .aktualityTriRozbaleno .aktualityTriTecky {
	display: none;
}
/**********************************************/
main .aktualityVse article {
	margin: 2.6rem 0;
}
main .aktualityVseNadpis {
	padding: 1.3rem 1.3rem 0 1.3rem;
	margin: 0;
/*	background-color: rgba(65,105,225,0.5);*/
	background-color: rgba(0,39,118,0.5);
	color: #FFF;
}
main .aktualityVseDatum {
	font-size: 0.8rem;
	padding: 0.3rem 1.3rem 1.3rem 1.3rem;
	margin: 0;
	background-color: rgba(0,39,118,0.5);
	color: #FFF;
}
main .aktualityVseText {
	padding: 1.3rem;
	margin: 0;
	background-color: rgba(0,39,118,0.1);
}
main .aktualityVsePodpis {
	font-size: 0.8rem;
	text-align: right;
	padding: 0.3rem 1.3rem 0.3rem 1.3rem;
	margin: 0;
	background-color: rgba(0,39,118,0.15);
}
main .aktualityVse .zvyraznena .aktualityVseNadpis {
	background-color: rgba(165,42,42,0.6);
}
main .aktualityVse .zvyraznena .aktualityVseDatum {
	background-color: rgba(165,42,42,0.6);
}
main .aktualityVse .zvyraznena .aktualityVseText {
	background-color: rgba(165,42,42,0.1);
}
main .aktualityVse .zvyraznena .aktualityVsePodpis {
	background-color: rgba(165,42,42,0.15);
}
/**********************************************/
main .rozcestnik {
	font-size: 0;
}
main .rozcestnik a {
	display: inline-block;
	width: 48%;
	margin: 1% 2% 1% 0;
	position: relative;
	min-width: 15rem;
	max-width: 480px;
}
main .rozcestnik .imgBox {
	position: absolute;
	top: 0;
	right: 0;
	bottom: -1px;
	left: 0;
	transition: background 0.5s;
}
main .rozcestnik .imgBox:hover {
	background: rgba(0,0,0,0.3);
}
main .rozcestnik .imgBox h2 {
	position: absolute;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0.4rem 0.7rem;
	background: rgba(0,0,0,0.7);
	color: #FFF;
	font-size: 1rem;
	font-weight: 400;
	text-transform: uppercase;
	border-left: 0.8rem solid #4169E1;
	letter-spacing: 0.06em;
}
main .rozcestnik .rozcestnikLink {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	padding: inherit;
	margin:  inherit;
}
main .rozcestnik .rozcestnikLink:hover {
	background-color: #A52A2A;
	color: #FFF;
}
/**********************************************/
main a.tlacitko {
	color: #FFF;
	text-transform: uppercase;
	margin: 1rem 1rem 1rem 0;
	display: inline-block;
	padding: 0.7rem 1.4rem;
	background: #4169E1 none;
	text-decoration: none;
	border-radius: 3px;
	transition: box-shadow 0.1s;
	font-size: 0.9rem;
}
main a.tlacitko:hover {
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
}
main .imgOdkazVpravo {
	padding-right: 0 !important;
	background: none !important;
}
main .imgOdkazVpravo img, .imgVpravo {
	float: right; 
	clear: right;
	margin: 0 0 1rem 1rem;
	transition: box-shadow 0.1s;
}
main .imgOdkazVpravo img:hover {
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
}
main .imgScreenshot {
	box-sizing: border-box;
	margin: 1rem 0;
	padding: 1rem;
	background-color: #BBB;
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 10px, rgba(255,255,255,.5) 10px, rgba(255,255,255,.5) 20px);
}
main .virtProhl iframe {
	width: 100%;
	height: 18rem;
}
main .virtProhl {
	text-align: right;
}
main .obsahZalozky {
}
main .otazky li {
	font-size: 1.2rem;
}
main .otazky p {
	font-size: 1rem;
	padding: 1.3rem;
	margin: 0 0 1.3rem 0;
	background-color: rgba(0,39,118,0.1);
}
main .googleMapa {
	margin: 2.6rem auto;
}
main .googleMapa iframe {
	width: 100%;
	height: 18rem;
}
main .odkazyDlazdice::after {
	content: " ";
	display: table;
	clear: both;
}
main .odkazyDlazdice a {
	box-sizing: border-box;
	padding: 1rem;
	background: none;
	margin: 1% 2% 1% 0;
	display: block;
	float: left;
	width: 48%;
	min-width: 15rem;
	background-color: rgba(0,39,118,0.1);
	transition: box-shadow 0.2s, background-color 0.2s;
}
main .odkazyDlazdice a:hover {
	text-decoration: none;
	background-color: rgba(165,42,42,0.1);
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.4);
}
main .odkazyDlazdice img {
	float: right;
	margin-left: 1rem;
	max-height: 100px;
}
main .youtube iframe {
	width: 100%;
	height: 18rem;
}
main .poznamka {
	font-size: 0.8rem;
	color: #777;
}
/********************************/
main form {
}
main form fieldset {
	border: 1px solid rgba(0,39,118,0.2);
	border-radius: 3px;
	padding: 1rem 2.6rem 2.6rem 2.6rem;
	margin-bottom: 2.6rem;
}
main form img {
	display: none;
	max-height: 100px;
	max-width: 178px;
}
main form label {
	width: 100%;
	max-width: 30rem;
	line-height: 1.5rem;
	margin-bottom: 0.5rem;
	display: block;
}
main form input {
	width: calc(100% - 1rem);
	max-width: 30rem;
	line-height: 1.5rem;
	margin-bottom: 0.5rem;
	padding: 0.3rem;
	border: 1px solid rgba(0,39,118,0.2);
	border-radius: 3px;
}
main form input[type="radio"] {
	width: auto;
}
main form label.radio {
	width: auto;
	display: inline;
}
main form textarea {
	width: calc(100% - 1rem);
	line-height: 1.5rem;
	margin-bottom: 0.5rem;
	padding: 0.3rem;
	border: 1px solid rgba(0,39,118,0.2);
	border-radius: 3px;
}
main form .kalendar {
	display: none;
}

/********************************/
footer {
	color: #E1E5E9;
	clear: both;
	margin-top: 2.6rem;
}
footer a {
	text-decoration: none; 
	color: #E1E5E9;
}
.patickaSKM {
	background: #3d3e42 url("/img/paticka-pozadi-skm.png") repeat left bottom;
	padding: 2rem 0;
	font-size: 0.8rem;
}
.patickaSKM a:hover {
	color: #8C8C8C;
}
.patickaSKMmenu, .patickaSKMkontakt {
	box-sizing: border-box;
	width: 25%;
	float: left;
	padding: 0 1rem;
}
.patickaSKMmenu {
	line-height: 2em;
	text-transform: uppercase;
}
.patickaSKMmenu ul {
	list-style: square;
	vertical-align: middle;
	color: #8C8C8C;
}
.patickaSKMkontakt {
	background: #45464A;
	border-radius: 5px;
}
.patickaSKMkontaktLogo {
	float: left;
	width: 30%;
	margin: 1rem 0;
	height: 5rem;
	background: transparent url("/img/paticka-logo-skm.svg") no-repeat top left;
	background-size: 100%;
}
.patickaSKMkontaktTxt {
	float: right;
	width: 70%;
	line-height: 1.2rem;
	padding-left: 1rem;
	box-sizing: border-box;
}
.patickaSKMkontaktTxt h2 {
	font-size: 1.05rem;
	text-transform: uppercase;
	margin: 0.7rem 0 0.4rem 0;
	font-weight: 400;
}
.patickaSKMkontaktTxt p {
	margin: 0 0 0.7rem 0;
}
.patickaSKMkontaktSocial {
	box-sizing: border-box;
	width: 25%;
	float: right;
	padding: 0 0 0 1rem;
}
.patickaSKMkontaktSocialRadek {
	background: #45464A;
	border-radius: 5px;
	margin-bottom: 1rem;
}
.patickaSKMkontaktSocialRadek:last-child {
	margin-bottom: 0;
}
.patickaSKMkontaktSocialRadek > a {
	display: inline-block;
	width: 20%;
	border-right: 1px solid #343434;
	font-size: 1.2rem;
	text-align: center;
	padding: 0.4rem 0;
}
.patickaSKMkontaktSocialRadek p {
	padding-left: 1rem;
	line-height: 2.3rem;
}
/********************************/
.patickaMU {
	background: #3d3e42 url("/img/paticka-pozadi-mu.png") repeat left top;
	padding: 0.7rem 0;
	font-size: 0.75rem;
	letter-spacing: 0.02rem;
}
.patickaMU a:hover {
	color: #8C8C8C;
}
.patickaMUleva {
	width: 50%;
	float: left;
}
.patickaMUprava {
	width: 50%;
	float: right;
	text-align: right;
}
/********************************/
.carousel {
	max-width: 100%;
	height: auto;
	margin: -2.6rem auto 2.6rem auto;
}
.carousel img {
	max-width: 100%;
	height: auto;
}
.carousel a {
	display: block;
	position: relative;
}
.carousel .imgBox {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: background 0.5s;
}
.carousel .imgBox:hover {
	background: rgba(0,0,0,0.3);
}
.carousel .imgBox h2 {
	position: absolute;
	top: 20%;
	width: 19rem;
	margin: 0;
	padding: 0.4rem 0.7rem;
	background: rgba(0,0,0,0.8);
	color: #FFF;
	font-size: 1.5rem;
	font-weight: 400;
	border-left: 1rem solid #4169E1;
	letter-spacing: 0.06em;
}
/********************************/
.hledaniVysledky a {	/* ruseni obrazku odkazu */
	padding-right: 0; 
	background: none !important;
}
.hledaniVysledky .gsc-control-cse {	/* leva mezera celeho bloku */
	padding-left: 0 !important;
}
.hledaniVysledky .gs-title {	/* titulek odkazu */
	font-family: "PT Sans",sans-serif !important;
	font-size: 1.1rem !important;
}
.hledaniVysledky .gs-title b {	/* tucny titulek odkazu */
	font-size: 1.1rem !important;
}
.hledaniVysledky .gsc-table-result {	/* popis vysledku */
	font-family: "PT Sans",sans-serif !important;
	font-size: 1rem !important;
}
.hledaniVysledky .gsc-cursor {	/* cisla stranek vysledku */
	font-family: "PT Sans",sans-serif !important;
	font-size: 1.1rem !important;
}
.hledaniZadani input {
	font-family: "PT Sans",sans-serif;
	font-size: 1rem;
}
.hledaniZadani button {
	color: #FFF;
	padding: 0.53rem 1.4rem;
	background: #4169E1;
	border-radius: 3px;
	transition: box-shadow 0.1s;
	font-size: 1rem;
	border: none;
}
/********************************/



